/* style-953018403 */
.style-953018403 {
    width:621px;
}
/* style--916824789 */
.style--916824789 {
    height:36px;
}
/* style--916824799 */
.style--916824799 {
    height:38px;
}
/* style-490088005 */
.style-490088005 {
    width: 740px;
    height: 1109px;
}
/* style-953018405 */
.style-953018405 {
    width:627px;
}
/* style--916824791 */
.style--916824791 {
    height:30px;
}
/* style--916824790 */
.style--916824790 {
    height:31px;
}
/* style-1671365621 */
.style-1671365621 {
    width: 740px;
    height: 518px;
}
